
ctools - Feature #841

ctools tutorials and narrative introduction

04/13/2013 11:16 PM - Knödlseder Jürgen

Status: Closed Start date: 07/10/2014

Priority: High Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

See feature #829 for the same issue on GammaLib.

Subtasks:

Action # 844: Convert existing HTML documentation to rst. Closed

Action # 843: Convert ctools and cscript reference pages to rst. Closed

Action # 842: Create banner for the sphinx page. Closed

History

#1 - 04/13/2013 11:16 PM - Knödlseder Jürgen

- Description updated

#2 - 04/13/2013 11:16 PM - Knödlseder Jürgen

- Target version set to 00-06-00

#3 - 04/14/2013 05:33 PM - Deil Christoph

- Assigned To set to Deil Christoph

#4 - 11/19/2013 03:21 PM - Knödlseder Jürgen

- Target version deleted (00-06-00)

#5 - 11/19/2013 03:26 PM - Knödlseder Jürgen

- Target version set to 00-07-00

#6 - 01/19/2014 02:05 AM - Knödlseder Jürgen

- Target version deleted (00-07-00)

#7 - 01/19/2014 02:08 AM - Knödlseder Jürgen

- Status changed from New to In Progress

#8 - 07/10/2014 11:31 PM - Knödlseder Jürgen

- Due date set to 07/10/2014

- Start date set to 07/10/2014

due to changes in a related task

#9 - 07/10/2014 11:32 PM - Knödlseder Jürgen

- Target version set to 3rd coding sprint

Is this done now?
#10 - 10/30/2014 12:26 PM - Knödlseder Jürgen

- Target version changed from 3rd coding sprint to 1.0.0

#11 - 02/06/2015 02:21 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

This is now done.
